How to install libfltk1.1 on Debian 9 (Stretch)